Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1971307 - gnote-43.0 is available
Summary: gnote-43.0 is available
Keywords:
Status: NEW
Alias: None
Product: Fedora
Classification: Fedora
Component: gnote
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ankur Sinha (FranciscoD)
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-06-13 14:13 UTC by Upstream Release Monitoring
Modified: 2022-10-09 15:32 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed:
Type: ---


Attachments (Terms of Use)
[patch] Update to 40.2 (#1971307) (970 bytes, patch)
2021-06-13 14:13 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 41.beta (#1971307) (991 bytes, patch)
2021-09-17 17:50 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 41.1 (#1971307) (989 bytes, patch)
2021-10-31 15:35 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2021-06-13 14:13:39 UTC
Latest upstream release: 40.2
Current version/release in rawhide: 40.1-1.fc35
URL: https://wiki.gnome.org/Apps/Gnote

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/1200/

Comment 1 Upstream Release Monitoring 2021-06-13 14:13:44 UTC
Created attachment 1790733 [details]
[patch] Update to 40.2 (#1971307)

Comment 2 Upstream Release Monitoring 2021-06-13 14:25:33 UTC
the-new-hotness/release-monitoring.org's scratch build of gnote-40.2-1.fc32.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=70010452

Comment 3 Upstream Release Monitoring 2021-09-17 17:50:21 UTC
Latest upstream release: 41.beta
Current version/release in rawhide: 3.31.0-2.fc30
URL: https://wiki.gnome.org/Apps/Gnote

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/1200/

Comment 4 Upstream Release Monitoring 2021-09-17 17:50:24 UTC
One or more of the new sources for this package are identical to the old sources. This is most likely caused either by identical source files between releases, for example service files, or the specfile does not use version macro in its source URLs. If this is the second case, then please update the specfile to use version macro in its source URLs.
Here is the list of the files with SHA512 checksums:
Old: ['gnote-41.beta.tar.xz'] -> New: ['gnote-41.beta.tar.xz'] (21642c45bd55d7e5ad34c636f02f67501a9c0fe3bf67c428959cf5fb601c8044d8933ccf42878bc100beb5e05ae77ad392343dae5d312faa6d40d28283b145d2)

Comment 5 Upstream Release Monitoring 2021-09-17 17:50:26 UTC
Created attachment 1802346 [details]
Update to 41.beta (#1971307)

Comment 6 Upstream Release Monitoring 2021-09-18 09:58:26 UTC
the-new-hotness/stg.release-monitoring.org's scratch build of gnote-41.beta-1.fc32.src.rpm for rawhide failed http://koji.stg.fedoraproject.org/koji/taskinfo?taskID=90017429

Comment 7 Upstream Release Monitoring 2021-09-26 16:14:24 UTC
Latest upstream release: 41.0
Current version/release in rawhide: 3.31.0-2.fc30
URL: https://wiki.gnome.org/Apps/Gnote

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/1200/

Comment 8 Upstream Release Monitoring 2021-09-26 16:14:29 UTC
Build started but failure happenedduring post build operations:
BuilderException: Command '['git', 'commit', '-a', '-m', 'Update to 41.0 (#1971307)']' returned non-zero exit status 1.
Traceback:
['  File "/usr/local/lib/python3.8/site-packages/hotness/use_cases/package_scratch_build_use_case.py", line 56, in build\n    result = self.builder.build(request.package, request.opts)\n', '  File "/usr/local/lib/python3.8/site-packages/hotness/builders/koji.py", line 202, in build\n    raise BuilderException(\n']
StdOut:
b'On branch rawhide\nYour branch is up to date with \'origin/rawhide\'.\n\nUntracked files:\n  (use "git add <file>..." to include in what will be committed)\n\tSRPMS/\n\nnothing added to commit but untracked files present (use "git add" to track)\n'
If you think this issue is caused by some bug in the-new-hotness, please report it on the-new-hotness issue tracker: https://github.com/fedora-infra/the-new-hotness/issues

Comment 9 Upstream Release Monitoring 2021-09-26 19:08:08 UTC
the-new-hotness/stg.release-monitoring.org's scratch build of gnote-41.0-1.fc32.src.rpm for rawhide completed http://koji.stg.fedoraproject.org/koji/taskinfo?taskID=90021505

Comment 10 Upstream Release Monitoring 2021-10-31 15:35:19 UTC
Latest upstream release: 41.1
Current version/release in rawhide: 3.31.0-2.fc30
URL: https://wiki.gnome.org/Apps/Gnote

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/1200/

Comment 11 Upstream Release Monitoring 2021-10-31 15:35:23 UTC
Created attachment 1803388 [details]
Update to 41.1 (#1971307)

Comment 12 Upstream Release Monitoring 2021-10-31 15:44:12 UTC
the-new-hotness/stg.release-monitoring.org's scratch build of gnote-41.1-1.fc34.src.rpm for rawhide completed http://koji.stg.fedoraproject.org/koji/taskinfo?taskID=90030538

Comment 13 Upstream Release Monitoring 2021-12-30 17:21:12 UTC
Latest upstream release: 42.alpha
Current version/release in rawhide: 3.31.0-2.fc30
URL: https://wiki.gnome.org/Apps/Gnote

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://stg.release-monitoring.org/project/1200/

Comment 14 Upstream Release Monitoring 2021-12-30 17:21:15 UTC
Scratch build failed. Details bellow:

BuilderException: Build started, but failure happened during post build operations:
Command '['rpmbuild', '-D', '_sourcedir .', '-D', '_topdir .', '-bs', '/var/tmp/thn-9dcu1i19/gnote.spec']' returned non-zero exit status 1.

StdOut:
error: Bad source: ./gnote-42.alpha.tar.xz: No such file or directory


Traceback:
  File "/usr/local/lib/python3.9/site-packages/hotness/use_cases/package_scratch_build_use_case.py", line 56, in build
    result = self.builder.build(request.package, request.opts)
  File "/usr/local/lib/python3.9/site-packages/hotness/builders/koji.py", line 188, in build
    raise BuilderException(

If you think this issue is caused by some bug in the-new-hotness, please report it on the-new-hotness issue tracker: https://github.com/fedora-infra/the-new-hotness/issues

Comment 15 Upstream Release Monitoring 2022-03-13 22:07:04 UTC
Latest upstream release: 42.beta
Current version/release in rawhide: 3.31.0-2.fc30
URL: https://wiki.gnome.org/Apps/Gnote

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://stg.release-monitoring.org/project/1200/

Comment 16 Upstream Release Monitoring 2022-03-13 22:07:06 UTC
Scratch build failed. Details below:

BuilderException: Build started, but failure happened during post build operations:
Command '['rpmbuild', '-D', '_sourcedir .', '-D', '_topdir .', '-bs', '/var/tmp/thn-vtctlb_4/gnote.spec']' returned non-zero exit status 1.

StdOut:
error: Bad source: ./gnote-42.beta.tar.xz: No such file or directory


Traceback:
  File "/usr/local/lib/python3.9/site-packages/hotness/use_cases/package_scratch_build_use_case.py", line 56, in build
    result = self.builder.build(request.package, request.opts)
  File "/usr/local/lib/python3.9/site-packages/hotness/builders/koji.py", line 188, in build
    raise BuilderException(

If you think this issue is caused by some bug in the-new-hotness, please report it on the-new-hotness issue tracker: https://github.com/fedora-infra/the-new-hotness/issues

Comment 17 Upstream Release Monitoring 2022-03-27 20:32:45 UTC
Latest upstream release: 42.0
Current version/release in rawhide: 3.31.0-2.fc30
URL: https://wiki.gnome.org/Apps/Gnote

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://stg.release-monitoring.org/project/1200/

Comment 18 Upstream Release Monitoring 2022-03-27 20:32:49 UTC
Scratch build failed. Details below:

BuilderException: Build started, but failure happened during post build operations:
Command '['git', 'commit', '-a', '-m', 'Update to 42.0 (#1971307)']' returned non-zero exit status 1.

StdOut:
On branch rawhide
Your branch is up to date with 'origin/rawhide'.

Untracked files:
  (use "git add <file>..." to include in what will be committed)
	SRPMS/

nothing added to commit but untracked files present (use "git add" to track)


Traceback:
  File "/usr/local/lib/python3.9/site-packages/hotness/use_cases/package_scratch_build_use_case.py", line 56, in build
    result = self.builder.build(request.package, request.opts)
  File "/usr/local/lib/python3.9/site-packages/hotness/builders/koji.py", line 226, in build
    raise BuilderException(

If you think this issue is caused by some bug in the-new-hotness, please report it on the-new-hotness issue tracker: https://github.com/fedora-infra/the-new-hotness/issues

Comment 19 Upstream Release Monitoring 2022-03-27 20:41:26 UTC
the-new-hotness/stg.release-monitoring.org's scratch build of gnote-42.0-1.fc34.src.rpm for rawhide completed http://koji.stg.fedoraproject.org/koji/taskinfo?taskID=90020511

Comment 20 Fedora Admin user for bugzilla script actions 2022-06-30 19:57:00 UTC
This package has changed maintainer in Fedora. Reassigning to the new maintainer of this component.

Comment 21 Upstream Release Monitoring 2022-07-31 21:41:30 UTC
Releases retrieved: 42.1
Upstream release that is considered latest: 42.1
Current version/release in rawhide: 3.31.0-2.fc30
URL: https://wiki.gnome.org/Apps/Gnote

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://stg.release-monitoring.org/project/1200/


To change the monitoring settings for the project, please visit:
https://src.stg.fedoraproject.org/rpms/gnote

Comment 22 Upstream Release Monitoring 2022-07-31 21:41:34 UTC
Scratch build failed. Details below:

BuilderException: Build failed:
Command '['rpmbuild', '-D', '_sourcedir .', '-D', '_topdir .', '-bs', '/var/tmp/thn-hpnsqhno/gnote.spec']' returned non-zero exit status 1.

StdOut:
error: Bad source: ./gnote-42.1.tar.xz: No such file or directory


Traceback:
  File "/usr/local/lib/python3.10/site-packages/hotness/use_cases/package_scratch_build_use_case.py", line 56, in build
    result = self.builder.build(request.package, request.opts)
  File "/usr/local/lib/python3.10/site-packages/hotness/builders/koji.py", line 188, in build
    raise BuilderException(

If you think this issue is caused by some bug in the-new-hotness, please report it on the-new-hotness issue tracker: https://github.com/fedora-infra/the-new-hotness/issues

Comment 23 Upstream Release Monitoring 2022-08-19 12:34:19 UTC
Releases retrieved: 43.alpha
Upstream release that is considered latest: 43.alpha
Current version/release in rawhide: 3.31.0-2.fc30
URL: https://wiki.gnome.org/Apps/Gnote

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://stg.release-monitoring.org/project/1200/


To change the monitoring settings for the project, please visit:
https://src.stg.fedoraproject.org/rpms/gnote

Comment 24 Upstream Release Monitoring 2022-08-19 12:34:22 UTC
Scratch build failed. Details below:

BuilderException: Build failed:
Command '['rpmbuild', '-D', '_sourcedir .', '-D', '_topdir .', '-bs', '/var/tmp/thn-kk77od36/gnote.spec']' returned non-zero exit status 1.

StdOut:
error: Bad source: ./gnote-43.alpha.tar.xz: No such file or directory


Traceback:
  File "/usr/local/lib/python3.10/site-packages/hotness/use_cases/package_scratch_build_use_case.py", line 56, in build
    result = self.builder.build(request.package, request.opts)
  File "/usr/local/lib/python3.10/site-packages/hotness/builders/koji.py", line 188, in build
    raise BuilderException(

If you think this issue is caused by some bug in the-new-hotness, please report it on the-new-hotness issue tracker: https://github.com/fedora-infra/the-new-hotness/issues

Comment 25 Upstream Release Monitoring 2022-09-11 20:51:11 UTC
Releases retrieved: 43.beta
Upstream release that is considered latest: 43.beta
Current version/release in rawhide: 3.31.0-2.fc30
URL: https://wiki.gnome.org/Apps/Gnote

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://stg.release-monitoring.org/project/1200/


To change the monitoring settings for the project, please visit:
https://src.stg.fedoraproject.org/rpms/gnote

Comment 26 Upstream Release Monitoring 2022-09-11 20:51:14 UTC
Scratch build failed. Details below:

BuilderException: Build failed:
Command '['rpmbuild', '-D', '_sourcedir .', '-D', '_topdir .', '-bs', '/var/tmp/thn-p8xelc49/gnote.spec']' returned non-zero exit status 1.

StdOut:
error: Bad source: ./gnote-43.beta.tar.xz: No such file or directory


Traceback:
  File "/usr/local/lib/python3.10/site-packages/hotness/use_cases/package_scratch_build_use_case.py", line 56, in build
    result = self.builder.build(request.package, request.opts)
  File "/usr/local/lib/python3.10/site-packages/hotness/builders/koji.py", line 188, in build
    raise BuilderException(

If you think this issue is caused by some bug in the-new-hotness, please report it on the-new-hotness issue tracker: https://github.com/fedora-infra/the-new-hotness/issues

Comment 27 Upstream Release Monitoring 2022-09-26 21:20:39 UTC
Releases retrieved: 43.rc
Upstream release that is considered latest: 43.rc
Current version/release in rawhide: 3.31.0-2.fc30
URL: https://wiki.gnome.org/Apps/Gnote

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://stg.release-monitoring.org/project/1200/


To change the monitoring settings for the project, please visit:
https://src.stg.fedoraproject.org/rpms/gnote

Comment 28 Upstream Release Monitoring 2022-09-26 21:20:43 UTC
Scratch build failed. Details below:

BuilderException: Build failed:
Command '['rpmbuild', '-D', '_sourcedir .', '-D', '_topdir .', '-bs', '/var/tmp/thn-9ly0tpfi/gnote.spec']' returned non-zero exit status 1.

StdOut:
error: Bad source: ./gnote-43.rc.tar.xz: No such file or directory


Traceback:
  File "/usr/local/lib/python3.10/site-packages/hotness/use_cases/package_scratch_build_use_case.py", line 56, in build
    result = self.builder.build(request.package, request.opts)
  File "/usr/local/lib/python3.10/site-packages/hotness/builders/koji.py", line 188, in build
    raise BuilderException(

If you think this issue is caused by some bug in the-new-hotness, please report it on the-new-hotness issue tracker: https://github.com/fedora-infra/the-new-hotness/issues

Comment 29 Upstream Release Monitoring 2022-10-05 16:55:57 UTC
Releases retrieved: 43.0
Upstream release that is considered latest: 43.0
Current version/release in rawhide: 3.31.0-2.fc30
URL: https://wiki.gnome.org/Apps/Gnote

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://stg.release-monitoring.org/project/1200/


To change the monitoring settings for the project, please visit:
https://src.stg.fedoraproject.org/rpms/gnote

Comment 30 Upstream Release Monitoring 2022-10-05 16:56:01 UTC
Scratch build failed. Details below:

BuilderException: Build failed:
Command '['rpmbuild', '-D', '_sourcedir .', '-D', '_topdir .', '-bs', '/var/tmp/thn-lwqndwfk/gnote.spec']' returned non-zero exit status 1.

StdOut:
error: Bad source: ./gnote-43.0.tar.xz: No such file or directory


Traceback:
  File "/usr/local/lib/python3.10/site-packages/hotness/use_cases/package_scratch_build_use_case.py", line 56, in build
    result = self.builder.build(request.package, request.opts)
  File "/usr/local/lib/python3.10/site-packages/hotness/builders/koji.py", line 188, in build
    raise BuilderException(

If you think this issue is caused by some bug in the-new-hotness, please report it on the-new-hotness issue tracker: https://github.com/fedora-infra/the-new-hotness/issues

Comment 31 Upstream Release Monitoring 2022-10-09 15:32:38 UTC
Scratch build failed. Details below:

BuilderException: Build failed:
Command '['rpmbuild', '-D', '_sourcedir .', '-D', '_topdir .', '-bs', '/var/tmp/thn-1fdoyx5o/gnote.spec']' returned non-zero exit status 1.

StdOut:
error: Bad source: ./gnote-43.0.tar.xz: No such file or directory


Traceback:
  File "/usr/local/lib/python3.10/site-packages/hotness/use_cases/package_scratch_build_use_case.py", line 56, in build
    result = self.builder.build(request.package, request.opts)
  File "/usr/local/lib/python3.10/site-packages/hotness/builders/koji.py", line 188, in build
    raise BuilderException(

If you think this issue is caused by some bug in the-new-hotness, please report it on the-new-hotness issue tracker: https://github.com/fedora-infra/the-new-hotness/issues


Note You need to log in before you can comment on or make changes to this bug.